Subject: Trainer Candidate - Karishma Mishra
From: Karishma Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Aug 2022 11:16:53 -0400

| | Tech Support Test

Name | Karishma Mishra
E-mail | [email-masked]
Phone Number | (0) 09667015242
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Customer service | |
Previous Employer 1 | Mack insurance surveyors | Operations executive | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in Quality?

I am Presently working as operations executive. Before this position I was looking after operation in insurance surveyor firm. My areas of interest are  in the field of Digital marketing and Creative Designing .  I have obtained certificate in Digital Marketing from google . I have  knowledge of IT skills such as PowerPoint,MS Excel, SQL , Creative Design, Photoshop and video Editing.
I have completed Masters in English Literature.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | As per my understanding difference between good and great customer service starts from the moment wherein customers are treated as human rather that profit making machine. Customer service team should be building a rapport with the customer with heartfelt intension to help and necessarily this will mean separation of customer service from the idea of making profits. Though a satisfied customer will generate profit.
What according to you makes you a good candidate for this position? | A team player with basic understanding of business but deep understanding of human emotions and expectations will be best suited for the job as he needs to take along and motivate his team along with standing upto the expectations of the customers.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |